Skip to Content

Topic forms

Hosted and embedded double opt-in signup forms for topics. 5 endpoints under /v1/topics.

Endpoints

EndpointWhat it does
GET /v1/topics/{id}/formsList topic forms
POST /v1/topics/{id}/formsCreate a topic form
DELETE /v1/topics/{id}/forms/{formId}Delete a topic form
GET /v1/topics/{id}/forms/{formId}Get a topic form
PATCH /v1/topics/{id}/forms/{formId}Update a topic form

Base URL, authentication, errors, and pagination are the same for every endpoint; see the REST API reference.

Related documentation

On this page